@charset "utf-8";
/* ---------------------------------------------------------------------------

	CSS CUSTOM STYLES: @2010 by HiddenDepth.ie
	Ver 1.0

*/

/* ---------------------------------------------------------------------------
	HTML / BODY / BACKGROUNDS / STRUCTURES
*/

html {
	background-color:#4f1618;
	}
#wrapper-main {
	background-color:#fff;
	}
#header-btm {
	background-image: url(../../img/header-bg.jpg);
	background-repeat: repeat-x;
	height: 66px;
	}
#header-top {
	background-color:#fff;
	}
.col-border {
	background:url(../../img/blue/seperator.jpg) top right repeat-y;
	}

/* ---------------------------------------------------------------------------
	LOGO / NAV
*/

.logo {
	background-image: url(../../img/logo.jpg);
	background-repeat: no-repeat;
	}
.img-thumbs {
	background-color:#e6e6e6;
	}

/* ---------------------------------------------------------------------------
	TYPOGRAPHY
*/

h1 {
	color:#490b0b;
	}
	#slideshow h1 {
		background-color: transparent;
		color: #ffffff;
		}
h3, h4, h5, h6, p, a, li, b, strong, i, em, address, abbr, acronym, small, big, q, blockquote, cite, caption, table {
	color:#383e3f;
	}
a {
	color:#4c8ea8;
	}
.sub-head-major {
	color:#4c8ea8;
	}
.sub-head-minor {
	color:#c1c5c6;
	}
#our-services li h3 {
	color: #490b0b;
	}
#our-services li {
	color: #333;
	}
/* ---------------------------------------------------------------------------
	USP - UNIQUE SELLING POINTS
*/

#usp {
	
	}
	#usp li {
	background-color: #333;
	}
	#usp li a:hover {
	color: #4c8ea8;
	text-decoration: none;
	}
	#usp li a {
		color:#fff;
		}
	.seperator {
		background:url(../../img/blue/seperator-v-grey.jpg) top right repeat-y;
		}
.fancy-border {
		border-bottom: 2px solid #333; 
		}
/* ---------------------------------------------------------------------------
	SLIDESHOW / SUB NAV / SUB DATA
*/
.slide-desc {
	background-image: url(../../img/slide-bg.jpg);
}
.showcase li, #sub-nav, #sub-data {
	background-color:#490b0b;
	}
	.slide-button {
		background:url(../../img/blue/view-more.jpg) top left no-repeat;
		}
	.slide-button:hover {
		background-image: url(../../img/blue/view-more-hover.jpg);
		}
.slide-meta p {
	color: #c2c2c2;
	font-size: 13px;
}
.slide-meta small {
	color: #efb949;
	font-size: 14px;
}

/* ---------------------------------------------------------------------------
	FORMS
*/

input, textarea, select  {
	border:1px solid #c1c5c6;
	color: #333;
	}
	input:focus, textarea:focus, select:focus  {
		background-color:#f6f6f6;
		}
label {
	color:#333;
	}
#submit {
	background-color:#666;
	color: #eee;
	
	
	}
	#submit:hover {
	background-color:#eee;
	color:#383e3f;
	cursor: pointer;
	}
/* ---------------------------------------------------------------------------
	TABLE STYLES
*/	
table {
	}
th {
	color:#fff;
	background-color:#aaa;
	border:1px solid #fff;
	}
tr {
	}
	table tr.odd td {
		background-color:#e6e6e6;
		}
	table tr.even td {
		background-color:#f6f6f6;
		}
td {
	border:1px solid #fff;
	}
	
/* ---------------------------------------------------------------------------
	ACCORDION
*/

.acc-header {
	background:url(../../img/blue/bg-accordion-inactive.jpg) top left no-repeat;
	}
	.acc-header:hover {
		color:#f6f6f6;
		}
.acc-active {
	background:#4f1618;
	color:#f6f6f6;
	}
/* ---------------------------------------------------------------------------
	FOOTER
*/

#footer {
	background-image: url(../../img/footer-bg.jpg);
	background-repeat: repeat-x;
	}
#footer, #footer p, #footer li, #footer li a {
	color:#fff; 
	}
#footer a:hover {
	color:#4c8ea8;
	}
#smallprint {
	border-top: 1px dotted #999;
	padding-top: 10px;
	}
#smallprint p {
	color: #999;
	}
/* Lists */
#links-use li {
	list-style-type: square;
	font-size: 16px;
	margin-bottom: 10px;
	color: #490b0b;
}
#links-use a {
	color: #490b0b;
}
.list-benefits li h3 {
	color: #4c8ea8;
}